org.codehaus.groovy.macro.methods

## Class MacroGroovyMethods.MacroValuePlaceholder

- java.lang.Object
- - org.codehaus.groovy.macro.methods.MacroGroovyMethods.MacroValuePlaceholder

- Enclosing class:
    MacroGroovyMethods

      public static class MacroGroovyMethods.MacroValuePlaceholder
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MacroValuePlaceholder()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.Object` | `$v(Closure cl)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MacroValuePlaceholder

          public MacroValuePlaceholder()

  - ### Method Detail

    - #### $v

          public static java.lang.Object $v(Closure cl)